/*
Theme Name: Maggz Child
Theme URI: http://maggz.edge-themes.com
Description: A child theme of Maggz Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: maggz
Template: maggz
*/

.qodef-top-bar a{text-transform:uppercase; font-weight:bold; text-decoration:none;}

.qodef-more-link-container .qodef-btn.qodef-btn-medium{margin:20px 0;}
.qodef-top-bar-in-grid-padding .qodef-top-bar .qodef-grid .qodef-vertical-align-containers{padding:0;}

.widget.widget_nav_menu ul li::after{border:0}

.qodef-btn.qodef-btn-solid,
.qodef-blog-single-navigation .qodef-blog-single-prev,
.qodef-blog-single-navigation .qodef-blog-single-next{background-color:#F29200 !important; color:#fff !important;}

blockquote {border-left: 5px solid aliceblue; padding-left: 20px; margin-left: 20px; font-style: italic; text-align: left !important;}
blockquote p{margin-bottom: 20px;}

.qodef-layout1-item .qodef-ni-image-holder{margin-bottom:0;}
.cat_rubriche {padding: 5px 0; color: #1D71B8; font-weight:bold; font-size: 10px; text-transform:uppercase; line-height:15px; display:block;}

.post-link-acis{float:left;}
.qodef-post-link {width: calc(100% / 4); float: left;}
.qodef-post-link-inner{padding:5px; position:relative;}
.qodef-post-link-content{cursor:pointer; transform-origin:50%; color:#000; transition: all 0.2s ease-out; padding:40px; transform:scale(0.5); opacity:0; width:100%; font-size:14px; background:rgba(255,255,255,0.9); box-sizing:border-box; position:absolute; bottom:0; left:0; height:100%; overflow:hidden;}
.qodef-post-link-inner:hover .qodef-post-link-content{opacity:1; transform:scale(1)}

.no-cats .cat_rubriche{display:none;}

.alignleft, .alignright{margin-top:20px;}

body.revision-template-default .qodef-cover{position:relative !important;}

/* ==========================================================================
   Footer style - begin
   ========================================================================== */

.qodef-page-footer {color:#333;}

.qodef-page-footer .qodef-footer-middle-holder {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  background-color: #000;
  box-sizing: border-box;
}

.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid{
	padding: 30px 0 22px;
}

.qodef-page-footer .qodef-footer-bottom-holder {
	border-top: 1px solid #cccccc;
}

.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-alignment-center {text-align: center;}
.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-alignment-left {text-align: left;}
.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-alignment-right {text-align: right;}
.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-inner {box-sizing: border-box;}
.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-inner.qodef-grid {padding: 69px 0 22px;}
.qodef-page-footer .qodef-footer-middle-holder .qodef-footer-middle-inner.qodef-full-width {padding: 69px 39px 22px;}

.qodef-page-footer .qodef-footer-middle-holder { background-color: #e2e2e2;}

.boxed-article{padding:20px; border:1px solid #dedede; background-color:#effcd4; margin:50px 0;}
.boxed-article p{font-size:1.2em; line-height:20px; }


 /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
} 
#englabs {
	float: right;
	border-radius: 4px;
	overflow: hidden;
	display: block;
	width: 30px;
	height: 20px;
}

.thumb-caption {
	float: right;
	position: relative;
	margin-top: -48px;
	height: 30px;
	background: #fff;
	border-top: 4px solid #1D71B8;
	line-height: 30px;
	padding: 0 10px;
}